Centos 6 yum repo doesn't support any more?


#1

[root@oc yum.repos.d]# LANG=C yum update
Loaded plugins: fastestmirror, replace
Setting up Update Process
Loading mirror speeds from cached hostfile
epel/metalink | 23 kB 00:00

https://access.redhat.com/articles/1320623

If above article doesn’t help to resolve this issue please open a ticket with Red Hat Support.

Error: Cannot retrieve repository metadata (repomd.xml) for repository: ce_stable. Please verify its path and try again
[root@oc yum.repos.d]#


#2

If i'm browsing to https://download.owncloud.org/download/repositories/stable/owncloud/index.html (found the link on www.owncloud.org and click on the CentOS icon it seems only CentOS 7 is listed there.

But from what i know the "owncloud-files" just has the content of ownCloud without any specific dependencies so have you tried to use the CentOS 7 repository?


#3

Hi,
I updated this post becasue I have an Owncloud 9.1 production server on centos 6. I’ve always used ce repo until now. I’d like to upograde to 10. On the Web site, only Centos 7 seems to be supported but on this URL the 10.0.0 is OK :
http://download.owncloud.org/download/repositories/10.0.0/CentOS_6/
The problem is that for updates or latest production version 10.0.9, there is no Centos6 folder. So is it safe to use the Centos 7 ou should I now use the tar archive manually ?
Thanks,
Christian.


#4

Hey,

from what i know the “owncloud-files” package just contains the content of the tar archive so it might worth a try to use the CentOS 7 repositories.


#5

I asked on Github, no support anymore for Centos6 whereas the distribution is supported for security upated until 2020.
It’s a bit weird because until 10.0.0.7 it was working.

So no choice, I’ll have to change my server and prepare a full migration.